Bug 23359 - konsole generate a seg fault when resizing un a HP-UX10.20 machine
Summary: konsole generate a seg fault when resizing un a HP-UX10.20 machine
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 23:02 UTC by Patrick Dube
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 14:32:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick Dube 2001-01-04 23:02:33 UTC
Hi, if I start a konsole in my KDE environement, log on a HPUX10.20 machine, open a document with vi and resize my term a segmentation 
fault is generated.  I kept the core file so if you want it just ask...  I use gnome-terminal and it is working fine.  I use konsole on a Intel machine 
and it is working fine too.

Thanks a lot

Patrick

Comment 1 Bernhard Rosenkraenzer 2001-01-06 15:43:07 UTC
Please check if this still occurs in the current version, we don't have access
to any HPUX systems.

Comment 2 Patrick Dube 2001-01-08 14:06:33 UTC
We installed the latest RedHat 7.0 for Alpha and looked in the update directory on RedHat site and did not foud any update of kde-base.  Is it possible to 
have a newest version?  Anyway here is the output of ls -l, this should help finding out which version it is.

-rwxr-xr-x    1 root     root       201144 Sep 14 21:44 /usr/bin/konsole

By the way, we tryed with a HP-UX 11.0 and it has the same behavior.  Unfortunately you cannot reach our computers, otherwise I would have create you 
an account.

Bye

Comment 3 Bernhard Rosenkraenzer 2001-01-15 22:14:59 UTC
The current version is KDE 2.1pre, as found in Rawhide, or KDE 2.0.1, as 
found on http://www.linux-easy.com/rh-updates/.



Comment 4 Patrick Dube 2001-01-16 14:32:22 UTC
We installed RedHat 6.2 on the machine past week and installed KDE 2.0.1 for RedHat 6.2.  Konsole still has the same problem, the bug has been 
refered to the site www.kde.org.

Thanks

Comment 5 Bernhard Rosenkraenzer 2001-06-01 14:58:42 UTC
Leaving it to the KDE guys to fix this - lacking the hardware to investigate 
the problem.



Note You need to log in before you can comment on or make changes to this bug.